### Function

# Devhelp Sidebar new2

#### Declaration [src]

    DhSidebar*
    dh_sidebar_new2 (
      DhProfile* profile
    )

#### Description

No description available.

Available since: | 3.30

#### Parameters

`profile` | `DhProfile`
| A `DhProfile`, or `NULL` for the default profile.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `DhSidebar`
| A new `DhSidebar` widget.
| The data is owned by the called function.